<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>CSS Introduction</title>
    <style type="text/css">
      p {
        color: orange;
      }
    </style>
  </head>
  <body>
    <!-- Different ways to include CSS -->
    <p style="color: red">Apply inline styling here.</p>
    <p>Apply internal styling here.</p>
    <p id="para">Apply external styling here.</p>

    <!-- CSS Selectors -->
    <h1>CSS Introduction Activity</h1>

    <h2 id="things-to-learn">
      The following are things you will learn in this bootcamp:
    </h2>

    <h3>Languages to be Learned</h3>
    <ol>
      <li class="language">Hypertext Markup Language</li>
      <li class="language">Cascading Style Sheet</li>
      <li class="language">JavaScript</li>
    </ol>

    <h3>Tools to be Used</h3>
    <ol CSS [attribute|="value" ]>
      <li class="tools">Sublime Text</li>
      <li class="tools">Postman</li>
      <li class="tools">Heroku</li>
      <li class="tools">GitLab</li>
    </ol>

    <!-- Combinator Selectors -->
    <section>
      <h4>Other Things to be Learned</h4>
      <img
        src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png"
      />
      <ul class="other-language">
        <li>Node.js</li>
        <li>Express.js</li>
        <li>React.js</li>
        <li>MongoDB</li>
      </ul>

      <p>
        Web development is a continuous process. Never stop learning and always
        look for ways to innovate.
      </p>
    </section>
  </body>
</html>
